Package Details: gzdoom-git g4.2pre+20+gd1554aed3-1

Git Clone URL: https://aur.archlinux.org/gzdoom-git.git (read-only)
Package Base: gzdoom-git
Description: Advanced Doom source port with OpenGL support (git version)
Upstream URL: http://www.zdoom.org/
Licenses: GPL3, BSD, LGPL3, custom:dumb
Conflicts: gzdoom
Provides: gzdoom
Replaces: gzdoom1-git
Submitter: grubber
Maintainer: grubber
Last Packager: grubber
Votes: 17
Popularity: 0.517512
First Submitted: 2013-06-25 15:27
Last Updated: 2019-05-02 19:04

Dependencies (33)

Required by (6)

Sources (3)

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

grubber commented on 2014-09-27 07:04

The package is the last version as well, you can tell by the commit number (48da2f8). The version number is automatically generated from git (and it will stay this way), but g2.1.pre is not properly tagged in git, that's why the version number says 1.9pre.

remussatala commented on 2014-09-25 03:52

The last version of "pre" is g2.1.pre.

grubber commented on 2014-08-28 06:52

Fixed.

jswagner commented on 2014-08-25 03:59

This might be related to this closed bug: http://forum.drdteam.org/viewtopic.php?f=25&t=6307

jswagner commented on 2014-08-25 03:54

After some recent system upgrades, gzdoom couldn't find 'libGLEW.so.1.10'. Recompiling gives this error:
--
make[2]: *** No rule to make target '/usr/lib/libGLEW.so.1.10', needed by 'gzdoom'. Stop.
CMakeFiles/Makefile2:785: recipe for target 'src/CMakeFiles/zdoom.dir/all' failed
make[1]: *** [src/CMakeFiles/zdoom.dir/all] Error 2
Makefile:76: recipe for target 'all' failed
make: *** [all] Error 2
==> ERROR: A failure occurred in build().

jswagner commented on 2014-08-25 03:42

After a recent system upgrade, gzdoom fails to run (libGLEW.so.1.10 not found). Recompiling gives this error.
--
make[2]: *** No rule to make target '/usr/lib/libGLEW.so.1.10', needed by 'gzdoom'. Stop.
CMakeFiles/Makefile2:785: recipe for target 'src/CMakeFiles/zdoom.dir/all' failed
make[1]: *** [src/CMakeFiles/zdoom.dir/all] Error 2
Makefile:76: recipe for target 'all' failed
make: *** [all] Error 2
==> ERROR: A failure occurred in build().

grubber commented on 2014-07-29 19:13

The patch applies fine on top of current git master for me. How is it no longer valid?

err501 commented on 2014-07-20 10:34

In PKGBUILD file comment out line in section prepare with
patch -p1 < config-update-fix.patch
this update is no longer valid.

moggers commented on 2014-05-10 01:29

patching file src/m_misc.cpp
Hunk #1 FAILED at 362.
1 out of 1 hunk FAILED -- saving rejects to file src/m_misc.cpp.rej

alucryd commented on 2013-08-28 10:07

Merging into gzdoom-git. Next time please address a merge request to aur-general so you don't leave a deprecated package lying around.